Threat Encyclopedia

USN-5424-1: OpenLDAP vulnerability

description-logoDescription

OpenLDAP could be made to perform arbitrary modifications to the database.

affected-products-logoAffected Applications

openldap

CVE References

CVE-2022-29155

Telemetry logoTelemetry